Skip site navigation (1) Skip section navigation (2)

Psycopg 2.3.2 released

From: Daniele Varrazzo <daniele(dot)varrazzo(at)gmail(dot)com>
To: pgsql-announce(at)postgresql(dot)org
Subject: Psycopg 2.3.2 released
Date: 2010-12-20 15:41:29
Message-ID: AANLkTimvsrJYMtHEz2YpY6HBna71LhRnkCL55osufL30@mail.gmail.com (view raw or flat)
Thread:
Lists: pgsql-announce
Psycopg is the most popular PostgreSQL adapter for the Python
programming language. At its core it fully implements the Python DB
API 2.0 specifications. Several extensions allow access to many of the
features offered by PostgreSQL.

Psycopg 2.3.2 has been released: it fixes a problem reported in
releases 2.3.0 and 2.3.1, preventing the connection to middleware such
as pgBouncer (ticket #24). Thanks to Marti Raudsepp for the bug report
and the patch.

All the informations and download URLs at
<http://initd.org/psycopg/articles/2010/12/20/psycopg-232-released/>.
The new package is also available for easy_install on PyPI.

pgsql-announce by date

Next:From: David FetterDate: 2010-12-27 05:15:11
Subject: == PostgreSQL Weekly News - December 26 2010 ==
Previous:From: David FetterDate: 2010-12-20 06:16:29
Subject: == PostgreSQL Weekly News - December 19 2010 ==

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group